Amazon Linux AMI:doxygen(ALAS-2020-1412)

medium Nessus プラグイン ID 139092
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのAmazon Linux AMIホストに、セキュリティ更新プログラムがありません。

説明

templates/html/search_opensearch.php内のクエリパラメーターのサニタイズが不十分なために、折り返し型クロスサイトスクリプティングまたはiframeインジェクションにつながる可能性があります。(CVE-2016-10245)

ソリューション

「yum update doxygen」を実行してシステムを更新してください。

関連情報

https://alas.aws.amazon.com/ALAS-2020-1412.html

プラグインの詳細

深刻度: Medium

ID: 139092

ファイル名: ala_ALAS-2020-1412.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2020/7/30

更新日: 2020/8/3

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.2

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.1

Temporal Score: 5.3

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:o:amazon:linux:*:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:doxygen:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:doxygen-debuginfo:*:*:*:*:*:*:*, p-cpe:2.3:a:amazon:linux:doxygen-latex:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/7/29

脆弱性公開日: 2019/5/24

参照情報

CVE: CVE-2016-10245

ALAS: 2020-1412